controllers:
    resource: '../../src/Controller/'
    type: attribute
    prefix: /{_locale}
    requirements:
        _locale: '%app_locales%'
    defaults:
        _locale: '%locale%'
    exclude:
        - '../../src/Controller/Api/'

magazzino_controllers:
    resource: '../../src/Magazzino/Controller/'
    type: attribute
    prefix: /{_locale}/magazzino
    requirements:
        _locale: '%app_locales%'
    defaults:
        _locale: '%locale%'
    exclude:
        - '../../src/Magazzino/Controller/Api/'

magazzino_api_controllers:
    resource: '../../src/Magazzino/Controller/Api/'
    type: attribute
    prefix: /api/v1/magazzino
